DIV#afContentWrapper{
  clear:left;
}

UL#afTabs {
  margin:0;
  padding:0;
}

UL#afTabs LI{
  float:left;
  min-height:2.8em; width:142px; margin:0 2px 2px 0; padding:5px 10px 8px 10px; border:1px solid #eaecf1;
  background:#eaecf1;
  color:#6c6c6c;
}

*html UL#afTabs LI{
  height:2.8em;
}

UL#afTabs LI a:link,
UL#afTabs LI a:visited,
UL#afTabs LI a:hover,
UL#afTabs LI a:active {
  color:#828387;
  text-decoration:none; font-weight:bold;
}

UL#afTabs LI.active{
  background:#ffffff;
}

UL#afTabs LI.active a:link,
UL#afTabs LI.active a:visited,
UL#afTabs LI.active a:hover,
UL#afTabs LI.active a:active {
  color:#0281b8;
}

.afContent{
  clear:left;
  padding:10px;
  border:1px solid #eaecf1;
}
